.item 
{
	position:relative;
	/* border: 1px dotted white; */
	z-index: 10;
	
}

.itemContent
{
	color: white;
	z-index: 8;
	
	/* border: 1px dotted white; */
	
}

.itemContent:first-child:first-letter 
{
	font-weight: bold;
	font-size: 120%;
}


.itemLogo
{
	position: absolute;
	width: 45px;
	height: 41px;
	background-image: url(../img/star_45px_hover.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index: 5;
	
	/* border: 1px solid; */
}

.itemLogoMp3
{
	position: absolute;
	width: 45px;
	height: 41px;
	background-image: url(../img/star_45px_mp3.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index: 5;
	
	/* border: 1px solid; */
}

.itemLogoGbook
{
	position: absolute;
	width: 45px;
	height: 41px;
	background-image: url(../img/star_45px_gbook.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index: 5;
	
	/* border: 1px solid; */
}

.itemNew 
{
	position: absolute;
	bottom: 0px;
	
	width: 45px;
	height: 41px;
	background-image: url(../img/new_button_small.png);
	background-position: left;
	background-repeat: no-repeat;
	z-index: 5;
}

.itemPreview
{
	position: relative;
	float:left;
	bottom: -14px;
	width: 195px;
	height: 50px;
	/*
	background-image: url(../img/download_button_blue.png);
	background-position: 0em 0em;
	background-repeat: no-repeat;
	*/
	z-index: 4;
}

.itemDownload
{
	
	position: relative;
	float:right;
	bottom: 0px;
	width: 195px;
	height: 50px;
	background-image: url(../img/download_button_blue.png);
	background-position: 0em 0em;
	background-repeat: no-repeat;
	z-index: 4;
}

.itemDownload:hover{
	background-image: url(../img/download_button_purple.png);
}

.itemHeadline, .itemHeadlineShadow, .itemContent
{
	/* width: 30em; */
}

.itemHeadline, .itemHeadlineShadow
{
	position: absolute;
	font-size: 150%;
	font-weight: bold;
}

.itemHeadline
{
	top: 15px;
	left: 43px;
	color: white;
	z-index: 7;
}

.itemHeadlineShadow
{
	top: 14px;
	left: 45px;
	color: #333;
	z-index: 6;
}

.itemDate
{
	position:relative;
	top: 0px;
	right: 2px;
	color: white;
	z-index: 8;
	font-size: 50%
}

.itemCloseButton
{
	position: absolute;
	top: 18px;
	right: 20px;
	width: 14px;
	height: 14px;
	background-image: url(../img/close_colored.png);
	background-position: 0em 0em;
	background-repeat: no-repeat;
	z-index: 4;
	cursor: pointer;
}



.inputField
{
	width: 12em;
}

table td 
{
	vertical-align:top;
	
}

#counter
{
	padding-left: 4em;
	/* border: 1px solid white;*/
}

.iframe_amazon_120x600 {
	left:0em;
	width:120px;
	height: 650px;
}

.twitterMessages  {
/*
position: absolute;
top: 10px;
right: 10px;
*/
}